<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hant-TW">
	<id>https://wiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AMemo%2Fstyles.css</id>
	<title>Template:Memo/styles.css - 修訂歷史</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AMemo%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tfcis.org/index.php?title=Template:Memo/styles.css&amp;action=history"/>
	<updated>2026-04-20T09:19:25Z</updated>
	<subtitle>本 Wiki 上此頁面的修訂歷史</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wiki.tfcis.org/index.php?title=Template:Memo/styles.css&amp;diff=256&amp;oldid=prev</id>
		<title>Xiplus：​已從:zhwiki:Template:Memo/styles.css匯入1筆修訂</title>
		<link rel="alternate" type="text/html" href="https://wiki.tfcis.org/index.php?title=Template:Memo/styles.css&amp;diff=256&amp;oldid=prev"/>
		<updated>2022-08-15T12:14:34Z</updated>

		<summary type="html">&lt;p&gt;已從&lt;a href=&quot;https://zh.wikipedia.org/wiki/Template:Memo/styles.css&quot; class=&quot;extiw&quot; title=&quot;zhwiki:Template:Memo/styles.css&quot;&gt;zhwiki:Template:Memo/styles.css&lt;/a&gt;匯入1筆修訂&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hant-TW&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上個修訂&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;於 2022年8月15日 (一) 20:14 的修訂&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hant-TW&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（無差異）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Xiplus</name></author>
	</entry>
	<entry>
		<id>https://wiki.tfcis.org/index.php?title=Template:Memo/styles.css&amp;diff=255&amp;oldid=prev</id>
		<title>zhwiki&gt;Pseudo Classes：​Fix</title>
		<link rel="alternate" type="text/html" href="https://wiki.tfcis.org/index.php?title=Template:Memo/styles.css&amp;diff=255&amp;oldid=prev"/>
		<updated>2021-10-14T15:29:53Z</updated>

		<summary type="html">&lt;p&gt;Fix&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新頁面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.memorandum {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	background-color: #fafac8;&lt;br /&gt;
	/* File:OOjs UI icon lightbulb-yellow.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_lightbulb-yellow.svg */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/a/a8/OOjs_UI_icon_lightbulb-yellow.svg);&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	background-position: 15px center;&lt;br /&gt;
	background-size: 30px 30px;&lt;br /&gt;
	border-left: 5px solid #fae164;&lt;br /&gt;
	border-radius: 5px;&lt;br /&gt;
	margin: 5px auto;&lt;br /&gt;
	padding: 10px;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum.inline {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .memo {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	margin-left: 50px;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .memo small {&lt;br /&gt;
	font-size: small;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.memorandum &amp;gt; .memo big {&lt;br /&gt;
	font-size: large;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (pointer: coarse) and (max-width: 600px) {&lt;br /&gt;
	.memorandum {&lt;br /&gt;
		background-position: center;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.memorandum::before {&lt;br /&gt;
		content: &amp;#039;&amp;#039;;&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		top: 0;&lt;br /&gt;
		left: 0;&lt;br /&gt;
		right: 0;&lt;br /&gt;
		bottom: 0;&lt;br /&gt;
		background-color: inherit;&lt;br /&gt;
		opacity: 0.5;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
	.memorandum &amp;gt; .memo {&lt;br /&gt;
		margin: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>zhwiki&gt;Pseudo Classes</name></author>
	</entry>
</feed>